<?xml version="1.0"?>
<!--Master XML File for Grovewood-->
<Master>
  <!--IRC Options-->
  <IRC_Server>irc.sorcery.net</IRC_Server>
  <IRC_Port>6667</IRC_Port>
  <IRC_Channel>grovewood</IRC_Channel>
  <!--Campaign Options-->
  <CampaignName>Harl's Tomb of Annihilation</CampaignName>
  <CampaignFile>N:\Logs\Harl 2\Campaign.xml</CampaignFile>
  <!--Database Settings-->
  <SQL_ServerAddress>REMOVED</SQL_ServerAddress>
  <SQL_ServerPort>3306</SQL_ServerPort>
  <SQL_Table>grovewood</SQL_Table>
  <SQL_User>REMOVED</SQL_User>
  <SQL_Password>REMOVED</SQL_Password>
  <!--Logging Settings-->
  <LOG_Format>3</LOG_Format>
  <LOG_Service>1</LOG_Service>
  <LOG_Directory>N:\Logs</LOG_Directory>
  <LOG_ChatBox>1</LOG_ChatBox>
  <LOG_Status>2</LOG_Status>
  <LOG_Debug>False</LOG_Debug>
  <!--Bot-->
  <BOT_Name>Tolbot</BOT_Name>
</Master>